[
    {
        "id": 1,
        "mainTaskId": 1,
        "taskType": 3,
        "taskInfo": "主公等级达6级",
        "taskParam": "6&",
        "taskStage": 1,
        "taskReward": "31001&50000",
        "condition": 6,
        "skip": "115&"
    },
    {
        "id": 2,
        "mainTaskId": 2,
        "taskType": 39,
        "taskInfo": "主线通关第1-12关",
        "taskParam": "1&116",
        "taskStage": 1,
        "taskReward": "11002&50",
        "condition": 1,
        "skip": "115&"
    },
    {
        "id": 3,
        "mainTaskId": 3,
        "taskType": 41,
        "taskInfo": "事件触发1次",
        "taskParam": "0&1",
        "taskStage": 1,
        "taskReward": "31002&50",
        "condition": 1,
        "skip": "117&"
    },
    {
        "id": 4,
        "mainTaskId": 4,
        "taskType": 4,
        "taskInfo": "武将招募10次",
        "taskParam": "10&",
        "taskStage": 1,
        "taskReward": "21019&40",
        "condition": 10,
        "skip": "13&"
    },
    {
        "id": 5,
        "mainTaskId": 5,
        "taskType": 9,
        "taskInfo": "2名武将升至8级",
        "taskParam": "2&8",
        "taskStage": 1,
        "taskReward": "22001&10",
        "condition": 2,
        "skip": "132&"
    },
    {
        "id": 6,
        "mainTaskId": 6,
        "taskType": 44,
        "taskInfo": "参与秘境挑战1次",
        "taskParam": "1&",
        "taskStage": 1,
        "taskReward": "40007&100",
        "condition": 1,
        "skip": "83&"
    },
    {
        "id": 7,
        "mainTaskId": 7,
        "taskType": 3,
        "taskInfo": "主公等级达10级",
        "taskParam": "10&",
        "taskStage": 2,
        "taskReward": "11002&50",
        "condition": 10,
        "skip": "115&"
    },
    {
        "id": 8,
        "mainTaskId": 8,
        "taskType": 39,
        "taskInfo": "主线通关第1-24关",
        "taskParam": "1&128",
        "taskStage": 2,
        "taskReward": "17042&2",
        "condition": 1,
        "skip": "115&"
    },
    {
        "id": 9,
        "mainTaskId": 9,
        "taskType": 43,
        "taskInfo": "护送商人2次",
        "taskParam": "1&2",
        "taskStage": 2,
        "taskReward": "31001&100000",
        "condition": 2,
        "skip": "76&"
    },
    {
        "id": 10,
        "mainTaskId": 10,
        "taskType": 40,
        "taskInfo": "主线扫荡5次",
        "taskParam": "5&",
        "taskStage": 2,
        "taskReward": "11002&50",
        "condition": 5,
        "skip": "115&"
    },
    {
        "id": 11,
        "mainTaskId": 11,
        "taskType": 23,
        "taskInfo": "2名武将装备6件装备",
        "taskParam": "2&6",
        "taskStage": 2,
        "taskReward": "17054&200",
        "condition": 2,
        "skip": "122&"
    },
    {
        "id": 12,
        "mainTaskId": 12,
        "taskType": 9,
        "taskInfo": "6名武将升至13级",
        "taskParam": "6&13",
        "taskStage": 2,
        "taskReward": "17055&10",
        "condition": 6,
        "skip": "132&"
    },
    {
        "id": 13,
        "mainTaskId": 13,
        "taskType": 3,
        "taskInfo": "主公等级达15级",
        "taskParam": "15&",
        "taskStage": 3,
        "taskReward": "31001&100000",
        "condition": 15,
        "skip": "115&"
    },
    {
        "id": 14,
        "mainTaskId": 14,
        "taskType": 39,
        "taskInfo": "主线通关第1-24关",
        "taskParam": "1&128",
        "taskStage": 3,
        "taskReward": "11013&20",
        "condition": 1,
        "skip": "115&"
    },
    {
        "id": 15,
        "mainTaskId": 15,
        "taskType": 21,
        "taskInfo": "名将谱激活5个武将",
        "taskParam": "5&",
        "taskStage": 3,
        "taskReward": "22001&10",
        "condition": 5,
        "skip": "56&"
    },
    {
        "id": 16,
        "mainTaskId": 16,
        "taskType": 34,
        "taskInfo": "拥有10个好友",
        "taskParam": "10&",
        "taskStage": 3,
        "taskReward": "11101&10",
        "condition": 10,
        "skip": "129&"
    },
    {
        "id": 17,
        "mainTaskId": 17,
        "taskType": 43,
        "taskInfo": "参与防守城池1次",
        "taskParam": "2&1",
        "taskStage": 3,
        "taskReward": "11002&50",
        "condition": 1,
        "skip": "77&"
    },
    {
        "id": 18,
        "mainTaskId": 18,
        "taskType": 14,
        "taskInfo": "5名武将兵种各进阶1次",
        "taskParam": "5&1",
        "taskStage": 3,
        "taskReward": "17042&2",
        "condition": 5,
        "skip": "134&"
    },
    {
        "id": 19,
        "mainTaskId": 19,
        "taskType": 3,
        "taskInfo": "主公等级达20级",
        "taskParam": "20&",
        "taskStage": 4,
        "taskReward": "31001&100000",
        "condition": 20,
        "skip": "115&"
    },
    {
        "id": 20,
        "mainTaskId": 20,
        "taskType": 39,
        "taskInfo": "主线通关第1-24关",
        "taskParam": "1&128",
        "taskStage": 4,
        "taskReward": "31002&100",
        "condition": 1,
        "skip": "115&"
    },
    {
        "id": 21,
        "mainTaskId": 21,
        "taskType": 46,
        "taskInfo": "通关镇念塔10层",
        "taskParam": "10&",
        "taskStage": 4,
        "taskReward": "17054&200",
        "condition": 10,
        "skip": "81&"
    },
    {
        "id": 22,
        "mainTaskId": 22,
        "taskType": 72,
        "taskInfo": "加入1个军团",
        "taskParam": "1&",
        "taskStage": 4,
        "taskReward": "40005&1000",
        "condition": 1,
        "skip": "61&"
    },
    {
        "id": 23,
        "mainTaskId": 23,
        "taskType": 27,
        "taskInfo": "合成一件套装",
        "taskParam": "1&",
        "taskStage": 4,
        "taskReward": "17051&500",
        "condition": 1,
        "skip": "46&"
    },
    {
        "id": 24,
        "mainTaskId": 24,
        "taskType": 30,
        "taskInfo": "装备成功精炼2次",
        "taskParam": "2&",
        "taskStage": 4,
        "taskReward": "17054&200",
        "condition": 2,
        "skip": "125&"
    },
    {
        "id": 25,
        "mainTaskId": 25,
        "taskType": 3,
        "taskInfo": "主公等级达25级",
        "taskParam": "25&",
        "taskStage": 5,
        "taskReward": "31001&100000",
        "condition": 25,
        "skip": "115&"
    },
    {
        "id": 26,
        "mainTaskId": 26,
        "taskType": 9,
        "taskInfo": "10名武将升至30级",
        "taskParam": "10&30",
        "taskStage": 5,
        "taskReward": "11002&50",
        "condition": 10,
        "skip": "132&"
    },
    {
        "id": 27,
        "mainTaskId": 27,
        "taskType": 39,
        "taskInfo": "主线通关第2-16关",
        "taskParam": "1&216",
        "taskStage": 5,
        "taskReward": "33037&1",
        "condition": 1,
        "skip": "115&"
    },
    {
        "id": 28,
        "mainTaskId": 28,
        "taskType": 20,
        "taskInfo": "圣兽青龙强化5次",
        "taskParam": "5&",
        "taskStage": 5,
        "taskReward": "17052&20",
        "condition": 5,
        "skip": "51&"
    },
    {
        "id": 29,
        "mainTaskId": 29,
        "taskType": 7,
        "taskInfo": "拥有10名初始神将",
        "taskParam": "10&3",
        "taskStage": 5,
        "taskReward": "31002&100",
        "condition": 10,
        "skip": "13&"
    },
    {
        "id": 30,
        "mainTaskId": 30,
        "taskType": 12,
        "taskInfo": "对5名武将进行觉醒",
        "taskParam": "5&",
        "taskStage": 5,
        "taskReward": "17001&2",
        "condition": 5,
        "skip": "133&"
    },
    {
        "id": 31,
        "mainTaskId": 31,
        "taskType": 3,
        "taskInfo": "主公等级达30级",
        "taskParam": "30&",
        "taskStage": 6,
        "taskReward": "31001&100000",
        "condition": 30,
        "skip": "115&"
    },
    {
        "id": 32,
        "mainTaskId": 32,
        "taskType": 39,
        "taskInfo": "主线通关第2-24关",
        "taskParam": "1&224",
        "taskStage": 6,
        "taskReward": "31002&100",
        "condition": 1,
        "skip": "115&"
    },
    {
        "id": 33,
        "mainTaskId": 33,
        "taskType": 19,
        "taskInfo": "爵位升至大夫",
        "taskParam": "6&",
        "taskStage": 6,
        "taskReward": "17046&1",
        "condition": 1,
        "skip": "55&"
    },
    {
        "id": 34,
        "mainTaskId": 34,
        "taskType": 16,
        "taskInfo": "激活5次3星武将羁绊",
        "taskParam": "5&3",
        "taskStage": 6,
        "taskReward": "11011&100",
        "condition": 5,
        "skip": "135&"
    },
    {
        "id": 35,
        "mainTaskId": 35,
        "taskType": 4,
        "taskInfo": "招募100次",
        "taskParam": "100&",
        "taskStage": 6,
        "taskReward": "31001&100000",
        "condition": 100,
        "skip": "13&"
    },
    {
        "id": 36,
        "mainTaskId": 36,
        "taskType": 57,
        "taskInfo": "竞技挑战5次",
        "taskParam": "5&",
        "taskStage": 6,
        "taskReward": "40004&50",
        "condition": 5,
        "skip": "16&"
    },
    {
        "id": 37,
        "mainTaskId": 37,
        "taskType": 3,
        "taskInfo": "主公等级达35级",
        "taskParam": "35&",
        "taskStage": 7,
        "taskReward": "11002&50",
        "condition": 35,
        "skip": "115&"
    },
    {
        "id": 38,
        "mainTaskId": 38,
        "taskType": 18,
        "taskInfo": "百家典籍放置10名武将",
        "taskParam": "10&",
        "taskStage": 7,
        "taskReward": "22001&10",
        "condition": 10,
        "skip": "54&"
    },
    {
        "id": 39,
        "mainTaskId": 39,
        "taskType": 12,
        "taskInfo": "20名武将觉醒",
        "taskParam": "20&",
        "taskStage": 7,
        "taskReward": "17001&2",
        "condition": 20,
        "skip": "133&"
    },
    {
        "id": 40,
        "mainTaskId": 40,
        "taskType": 14,
        "taskInfo": "10名武将各兵种进阶3次",
        "taskParam": "10&3",
        "taskStage": 7,
        "taskReward": "17042&2",
        "condition": 10,
        "skip": "134&"
    },
    {
        "id": 41,
        "mainTaskId": 41,
        "taskType": 25,
        "taskInfo": "50件装备强化至35级",
        "taskParam": "50&35",
        "taskStage": 7,
        "taskReward": "31001&100000",
        "condition": 50,
        "skip": "123&"
    },
    {
        "id": 42,
        "mainTaskId": 42,
        "taskType": 28,
        "taskInfo": "拥有3套套装",
        "taskParam": "3&",
        "taskStage": 7,
        "taskReward": "17051&1000",
        "condition": 3,
        "skip": "46&"
    },
    {
        "id": 43,
        "mainTaskId": 43,
        "taskType": 3,
        "taskInfo": "主公等级达40级",
        "taskParam": "40&",
        "taskStage": 8,
        "taskReward": "31002&100",
        "condition": 40,
        "skip": "115&"
    },
    {
        "id": 44,
        "mainTaskId": 44,
        "taskType": 39,
        "taskInfo": "主线通关第3-16关",
        "taskParam": "1&316",
        "taskStage": 8,
        "taskReward": "31002&100",
        "condition": 1,
        "skip": "115&"
    },
    {
        "id": 45,
        "mainTaskId": 45,
        "taskType": 9,
        "taskInfo": "12名武将升至40级",
        "taskParam": "12&40",
        "taskStage": 8,
        "taskReward": "11003&10",
        "condition": 12,
        "skip": "132&"
    },
    {
        "id": 46,
        "mainTaskId": 46,
        "taskType": 38,
        "taskInfo": "使用曹操挑战防守矿场难度三1次",
        "taskParam": "1&3302&1",
        "taskStage": 8,
        "taskReward": "22001&2",
        "condition": 1,
        "skip": "79&"
    },
    {
        "id": 47,
        "mainTaskId": 47,
        "taskType": 32,
        "taskInfo": "镶嵌6个3阶宝石",
        "taskParam": "6&3",
        "taskStage": 8,
        "taskReward": "71008&10",
        "condition": 6,
        "skip": "126&"
    },
    {
        "id": 48,
        "mainTaskId": 48,
        "taskType": 3,
        "taskInfo": "主公等级达45级",
        "taskParam": "45&",
        "taskStage": 9,
        "taskReward": "31002&100",
        "condition": 45,
        "skip": "115&"
    },
    {
        "id": 49,
        "mainTaskId": 49,
        "taskType": 39,
        "taskInfo": "主线通关第4-12关",
        "taskParam": "1&412",
        "taskStage": 9,
        "taskReward": "31002&100",
        "condition": 1,
        "skip": "115&"
    },
    {
        "id": 50,
        "mainTaskId": 50,
        "taskType": 82,
        "taskInfo": "圣兽进阶5次",
        "taskParam": "5&",
        "taskStage": 9,
        "taskReward": "17052&20",
        "condition": 5,
        "skip": "51&"
    },
    {
        "id": 51,
        "mainTaskId": 51,
        "taskType": 76,
        "taskInfo": "6名武将觉醒后升至神话3星",
        "taskParam": "6&3",
        "taskStage": 9,
        "taskReward": "22001&10",
        "condition": 6,
        "skip": "133&"
    },
    {
        "id": 52,
        "mainTaskId": 52,
        "taskType": 71,
        "taskInfo": "参与蛮夷入侵军团活动 3 次",
        "taskParam": "1&3",
        "taskStage": 9,
        "taskReward": "40005&1000",
        "condition": 3,
        "skip": "72&"
    },
    {
        "id": 53,
        "mainTaskId": 53,
        "taskType": 59,
        "taskInfo": "领取5次竞技巅峰之路宝箱",
        "taskParam": "5&",
        "taskStage": 9,
        "taskReward": "40004&50",
        "condition": 5,
        "skip": "16&"
    },
    {
        "id": 54,
        "mainTaskId": 54,
        "taskType": 49,
        "taskInfo": "开启远征5次",
        "taskParam": "5&",
        "taskStage": 9,
        "taskReward": "40001&100",
        "condition": 5,
        "skip": "80&"
    },
    {
        "id": 55,
        "mainTaskId": 55,
        "taskType": 3,
        "taskInfo": "主公等级达50级",
        "taskParam": "50&",
        "taskStage": 10,
        "taskReward": "31002&100",
        "condition": 50,
        "skip": "115&"
    },
    {
        "id": 56,
        "mainTaskId": 56,
        "taskType": 39,
        "taskInfo": "主线通关第5-04关",
        "taskParam": "1&504",
        "taskStage": 10,
        "taskReward": "31002&100",
        "condition": 1,
        "skip": "115&"
    },
    {
        "id": 57,
        "mainTaskId": 57,
        "taskType": 19,
        "taskInfo": "爵位升至右庶长",
        "taskParam": "12&",
        "taskStage": 10,
        "taskReward": "31002&200",
        "condition": 1,
        "skip": "55&"
    },
    {
        "id": 58,
        "mainTaskId": 58,
        "taskType": 38,
        "taskInfo": "使用赵云挑战秘境秘境乌桓大营难度二1次",
        "taskParam": "19&5031",
        "taskStage": 10,
        "taskReward": "22001&10",
        "condition": 1,
        "skip": "83&"
    },
    {
        "id": 59,
        "mainTaskId": 59,
        "taskType": 76,
        "taskInfo": "6名武将觉醒至神话6星",
        "taskParam": "6&6",
        "taskStage": 10,
        "taskReward": "17001&5",
        "condition": 6,
        "skip": "133&"
    },
    {
        "id": 60,
        "mainTaskId": 60,
        "taskType": 30,
        "taskInfo": "装备成功洗炼5次",
        "taskParam": "5&",
        "taskStage": 10,
        "taskReward": "17045&10",
        "condition": 5,
        "skip": "127&"
    }
]